This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 652941 - [abrt] qemu-system-x86-2:0.13.0-1.fc14: cirrus_do_copy: Process /usr/bin/qemu-kvm was killed by signal 8 (SIGFPE)
[abrt] qemu-system-x86-2:0.13.0-1.fc14: cirrus_do_copy: Process /usr/bin/qemu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:be11fa582f95df4a4b5f3ac98e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-13 11:44 EST by Yann Droneaud
Modified: 2013-01-09 18:19 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-20 19:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (59.08 KB, text/plain)
2010-11-13 11:44 EST, Yann Droneaud
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 500009 None None None Never

  None (edit)
Description Yann Droneaud 2010-11-13 11:44:07 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: qemu-kvm -m 512 -k fr -hda windows-nt-4.0.disk -cdrom servicepack.iso -net nic,model=ne2k_pci -net user,smb=/data/ydroneaud/vm/
component: qemu
crash_function: cirrus_do_copy
executable: /usr/bin/qemu-kvm
kernel: 2.6.35.6-48.fc14.x86_64
package: qemu-system-x86-2:0.13.0-1.fc14
rating: 4
reason: Process /usr/bin/qemu-kvm was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
How to reproduce: I was trying to setup a Cirrus Logic virtual video adapter in Microsoft Windows NT 4.0 ran under qemu-kvm
time: 1289665301
uid: 500
Comment 1 Yann Droneaud 2010-11-13 11:44:11 EST
Created attachment 460252 [details]
File: backtrace
Comment 2 Yann Droneaud 2010-11-13 11:45:44 EST
According to https://bugs.launchpad.net/ubuntu/+source/qemu-kvm/+bug/500009  it should be fixed somewhere.
Comment 3 Yann Droneaud 2010-11-13 15:02:47 EST
There's a thread about this particular problem here:

http://lists.nongnu.org/archive/html/qemu-devel/2010-05/msg00588.html

Sadly, this didn't confirm what's reported in Launchpad.

And when looking at qemu's or kvm's git, one can see the proposed fix aren't applied.
Comment 4 Cole Robinson 2012-05-20 19:51:49 EDT
F14 is end-of-life now. Yann, if you are still affected by this bug with newer
qemu versions (fedora 16 or 17), please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.